ALTER TABLE public.postgraduate_studentship DROP COLUMN next_mentor_meeting_due;
ALTER TABLE public.postgraduate_studentship DROP COLUMN college_history;
ALTER TABLE public.postgraduate_studentship DROP COLUMN cpgs_title;
ALTER TABLE public.postgraduate_studentship DROP COLUMN msc_title;
ALTER TABLE public.postgraduate_studentship DROP COLUMN mphil_title;
ALTER TABLE public.postgraduate_studentship DROP COLUMN phd_thesis_title;

ALTER TABLE public.postgraduate_studentship DROP COLUMN first_year_probationary_report_title;
ALTER TABLE public.postgraduate_studentship DROP COLUMN first_year_probationary_report_due;
ALTER TABLE public.postgraduate_studentship DROP COLUMN first_year_probationary_report_submitted;
ALTER TABLE public.postgraduate_studentship DROP COLUMN first_year_probationary_report_approved;

ALTER TABLE public.postgraduate_studentship DROP COLUMN mphil_date_submitted;
ALTER TABLE public.postgraduate_studentship DROP COLUMN msc_date_submitted;
ALTER TABLE public.postgraduate_studentship DROP COLUMN cpgs_or_mphil_date_submitted;

ALTER TABLE public.postgraduate_studentship DROP COLUMN phd_date_title_approved;
ALTER TABLE public.postgraduate_studentship DROP COLUMN thesis_submission_due_date;
ALTER TABLE public.postgraduate_studentship DROP COLUMN date_phd_submission_due;
ALTER TABLE public.postgraduate_studentship DROP COLUMN phd_date_examiners_appointed;
ALTER TABLE public.postgraduate_studentship DROP COLUMN phd_date_of_viva;

ALTER TABLE public.postgraduate_studentship DROP COLUMN transferable_skills_days_1st_year;
ALTER TABLE public.postgraduate_studentship DROP COLUMN transferable_skills_days_2nd_year;
ALTER TABLE public.postgraduate_studentship DROP COLUMN transferable_skills_days_3rd_year;
ALTER TABLE public.postgraduate_studentship DROP COLUMN transferable_skills_days_4th_year;

ALTER TABLE public.postgraduate_studentship DROP COLUMN gaf_number;
